VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
CClipboard Member List

This is the complete list of members for CClipboard, including all inherited members.

get() | CClipboard | static
getFilePath() | CClipboard | static
getString() | CClipboard | static
set(const SharedPointer< IDataPackage > &data) | CClipboard | static
setFilePath(UTF8StringPtr str) | CClipboard | static
setString(UTF8StringPtr str) | CClipboard | static